/* ## Map */
#layout-grid__area--maincontent {
    margin-top: 0;  /* remove articles default BDE spacing; full-screen map should span on most of the view */
}
#map-maincontent {
    /* position: relative; */
    height: 75vh;
}

/* ## Fixes */

/* ### Berlin.de layout integration */

html { overflow: auto; }
body {
    overflow: auto !important; /* TODO: verify if creates RTL issues; see /portalbetrieb/layout-bde/2daf194825d10d861029af273c07c6235d4ae57f */
}
